.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.050000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-2.747880px;}
._0{margin-left:-1.183444px;}
._1{width:1.202229px;}
._5{width:6.055367px;}
._6{width:7.064144px;}
._2{width:8.242449px;}
._7{width:9.470984px;}
._8{width:11.122767px;}
._9{width:12.723548px;}
._3{width:463.194000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.159987px;}
.fs2{font-size:35.999986px;}
.fs3{font-size:39.839984px;}
.fs1{font-size:47.999981px;}
.fs5{font-size:56.159978px;}
.fs0{font-size:80.159968px;}
.yf{bottom:4.242274px;}
.y45{bottom:4.242596px;}
.y0{bottom:46.594958px;}
.y42{bottom:68.575861px;}
.y3e{bottom:72.239187px;}
.y41{bottom:94.990371px;}
.y3d{bottom:101.160184px;}
.y3c{bottom:162.666147px;}
.y3b{bottom:179.247518px;}
.y3a{bottom:195.828890px;}
.y39{bottom:213.759908px;}
.y40{bottom:214.338328px;}
.y38{bottom:235.932672px;}
.y3f{bottom:243.259325px;}
.y37{bottom:258.105436px;}
.y36{bottom:280.278200px;}
.y44{bottom:286.832777px;}
.y43{bottom:291.075373px;}
.y35{bottom:302.450965px;}
.y34{bottom:324.623729px;}
.y33{bottom:346.025267px;}
.y32{bottom:365.305931px;}
.y31{bottom:391.527635px;}
.y30{bottom:421.991085px;}
.y2f{bottom:450.912082px;}
.y2e{bottom:479.833079px;}
.y2d{bottom:510.489335px;}
.y2c{bottom:539.410332px;}
.y2b{bottom:564.282389px;}
.y2a{bottom:565.632036px;}
.y29{bottom:582.213407px;}
.y28{bottom:598.794779px;}
.y27{bottom:615.568957px;}
.y26{bottom:632.150329px;}
.y25{bottom:648.731700px;}
.y24{bottom:665.313072px;}
.y23{bottom:681.894443px;}
.y22{bottom:698.668621px;}
.y21{bottom:715.249993px;}
.y20{bottom:731.831364px;}
.y1f{bottom:748.412736px;}
.y1e{bottom:765.186914px;}
.y1d{bottom:787.938098px;}
.y1c{bottom:813.002962px;}
.y1b{bottom:829.777140px;}
.y1a{bottom:846.358512px;}
.y19{bottom:869.109696px;}
.y18{bottom:898.030693px;}
.y17{bottom:927.722916px;}
.y16{bottom:956.643913px;}
.y15{bottom:985.564910px;}
.y14{bottom:1014.100294px;}
.y13{bottom:1015.257133px;}
.y12{bottom:1043.985324px;}
.y11{bottom:1072.135094px;}
.y10{bottom:1072.520707px;}
.ye{bottom:1090.644004px;}
.yd{bottom:1094.886278px;}
.yc{bottom:1095.271891px;}
.yb{bottom:1117.830269px;}
.ya{bottom:1118.215882px;}
.y9{bottom:1140.581453px;}
.y8{bottom:1140.967066px;}
.y7{bottom:1163.332637px;}
.y6{bottom:1163.718250px;}
.y5{bottom:1186.276628px;}
.y4{bottom:1186.662241px;}
.y3{bottom:1207.678166px;}
.y2{bottom:1229.850930px;}
.y1{bottom:1254.530181px;}
.h9{height:0.000000px;}
.h5{height:20.437513px;}
.ha{height:21.594353px;}
.h7{height:23.830550px;}
.h4{height:26.675989px;}
.h6{height:29.521428px;}
.h3{height:35.567986px;}
.h8{height:41.614543px;}
.h2{height:59.398536px;}
.h1{height:1270.114286px;}
.h0{height:1352.860504px;}
.w3{width:11.761210px;}
.w2{width:14.460504px;}
.w1{width:873.253782px;}
.w0{width:956.000000px;}
.x6{left:-0.000286px;}
.x0{left:68.285714px;}
.x4{left:70.566429px;}
.x2{left:77.893081px;}
.xa{left:85.026927px;}
.xb{left:101.608299px;}
.x12{left:192.228226px;}
.x1{left:245.442860px;}
.x10{left:290.366808px;}
.xc{left:334.133917px;}
.x13{left:349.558448px;}
.x9{left:363.632585px;}
.x8{left:371.730309px;}
.x7{left:373.273666px;}
.xf{left:432.079693px;}
.x3{left:439.405544px;}
.xd{left:448.661064px;}
.x1a{left:519.613910px;}
.x14{left:598.471828px;}
.xe{left:626.814405px;}
.x16{left:670.388707px;}
.x17{left:692.754278px;}
.x5{left:714.927328px;}
.x1b{left:727.459765px;}
.x15{left:738.835066px;}
.x19{left:783.951821px;}
.x18{left:806.317392px;}
.x11{left:881.126370px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.280319pt;}
._0{margin-left:-0.982077pt;}
._1{width:0.997666pt;}
._5{width:5.025026pt;}
._6{width:5.862156pt;}
._2{width:6.839968pt;}
._7{width:7.859464pt;}
._8{width:9.230190pt;}
._9{width:10.558593pt;}
._3{width:384.379958pt;}
.fs4{font-size:26.687855pt;}
.fs2{font-size:29.874465pt;}
.fs3{font-size:33.061075pt;}
.fs1{font-size:39.832620pt;}
.fs5{font-size:46.604165pt;}
.fs0{font-size:66.520475pt;}
.yf{bottom:3.520437pt;}
.y45{bottom:3.520703pt;}
.y0{bottom:38.666667pt;}
.y42{bottom:56.907444pt;}
.y3e{bottom:59.947443pt;}
.y41{bottom:78.827435pt;}
.y3d{bottom:83.947433pt;}
.y3c{bottom:134.987946pt;}
.y3b{bottom:148.747941pt;}
.y3a{bottom:162.507935pt;}
.y39{bottom:177.387929pt;}
.y40{bottom:177.867929pt;}
.y38{bottom:195.787922pt;}
.y3f{bottom:201.867919pt;}
.y37{bottom:214.187914pt;}
.y36{bottom:232.587907pt;}
.y44{bottom:238.027200pt;}
.y43{bottom:241.547903pt;}
.y35{bottom:250.987900pt;}
.y34{bottom:269.387892pt;}
.y33{bottom:287.147885pt;}
.y32{bottom:303.147879pt;}
.y31{bottom:324.907870pt;}
.y30{bottom:350.187860pt;}
.y2f{bottom:374.187850pt;}
.y2e{bottom:398.187841pt;}
.y2d{bottom:423.627831pt;}
.y2c{bottom:447.627821pt;}
.y2b{bottom:468.267813pt;}
.y2a{bottom:469.387812pt;}
.y29{bottom:483.147807pt;}
.y28{bottom:496.907801pt;}
.y27{bottom:510.827796pt;}
.y26{bottom:524.587790pt;}
.y25{bottom:538.347785pt;}
.y24{bottom:552.107779pt;}
.y23{bottom:565.867774pt;}
.y22{bottom:579.787768pt;}
.y21{bottom:593.547763pt;}
.y20{bottom:607.307757pt;}
.y1f{bottom:621.067752pt;}
.y1e{bottom:634.987746pt;}
.y1d{bottom:653.867738pt;}
.y1c{bottom:674.667730pt;}
.y1b{bottom:688.587725pt;}
.y1a{bottom:702.347719pt;}
.y19{bottom:721.227712pt;}
.y18{bottom:745.227702pt;}
.y17{bottom:769.867692pt;}
.y16{bottom:793.867682pt;}
.y15{bottom:817.867673pt;}
.y14{bottom:841.547663pt;}
.y13{bottom:842.507663pt;}
.y12{bottom:866.347653pt;}
.y11{bottom:889.707644pt;}
.y10{bottom:890.027644pt;}
.ye{bottom:905.067200pt;}
.yd{bottom:908.587637pt;}
.yc{bottom:908.907636pt;}
.yb{bottom:927.627629pt;}
.ya{bottom:927.947629pt;}
.y9{bottom:946.507621pt;}
.y8{bottom:946.827621pt;}
.y7{bottom:965.387614pt;}
.y6{bottom:965.707614pt;}
.y5{bottom:984.427606pt;}
.y4{bottom:984.747606pt;}
.y3{bottom:1002.187599pt;}
.y2{bottom:1020.587592pt;}
.y1{bottom:1041.067584pt;}
.h9{height:0.000000pt;}
.h5{height:16.960000pt;}
.ha{height:17.920000pt;}
.h7{height:19.775701pt;}
.h4{height:22.136979pt;}
.h6{height:24.498256pt;}
.h3{height:29.515971pt;}
.h8{height:34.533687pt;}
.h2{height:49.291672pt;}
.h1{height:1054.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:9.760000pt;}
.w2{width:12.000000pt;}
.w1{width:724.666667pt;}
.w0{width:793.333333pt;}
.x6{left:-0.000237pt;}
.x0{left:56.666667pt;}
.x4{left:58.559310pt;}
.x2{left:64.639307pt;}
.xa{left:70.559305pt;}
.xb{left:84.319300pt;}
.x12{left:159.519936pt;}
.x1{left:203.679919pt;}
.x10{left:240.959904pt;}
.xc{left:277.279889pt;}
.x13{left:290.079884pt;}
.x9{left:301.759258pt;}
.x8{left:308.479127pt;}
.x7{left:309.759876pt;}
.xf{left:358.559857pt;}
.x3{left:364.639189pt;}
.xd{left:372.319851pt;}
.x1a{left:431.199828pt;}
.x14{left:496.639801pt;}
.xe{left:520.159792pt;}
.x16{left:556.319777pt;}
.x17{left:574.879770pt;}
.x5{left:593.280000pt;}
.x1b{left:603.680000pt;}
.x15{left:613.119755pt;}
.x19{left:650.559740pt;}
.x18{left:669.119732pt;}
.x11{left:731.199708pt;}
}
